Subject: Ticket Assigned - Order 9770476852
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Feb 2020 09:14:04 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9770476852 
Hi there.,

I would like to discuss the ongoing issue i have had with my order #9770476852

I explained in my previous emails about the bike being very big for my 3 year old daughter.
You stated in your policy that:

“Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. “

Firstly the cycle i didn’t unpackage it myself. I didn't even assemble it. It was in no box when i received the item. If it was in original packaging then the bike should have been in a box disassembled and brand new. You are neither returning the bike or even giving me an option to exchange the bike with my one that is suitable for my daughters age. I cannot even store the bike away in a box because it wasn’t given to me. This bike that was sent is either a display one and has marks on it.
The bike hasn’t been even been used as i emailed and called the call centre to inform them of this issue the day i received the cycle. Why have i been sent a cycle that was already assembled and has marks on it and not in a box?
If you say you cannot return it then the bike you have delivered should be brand new in a box.

Please let me know if what my options are. I have requested for a refund or exchange or even a credit note. The bike I received was not brand new in a box so you cannot say that me the customer unpacked it from its original packaging because I didn’t! I received it assembled and the pictures have been sent in previous emails to prove this.

Please get in touch with me to guide me through to which steps i need to take and options i have.

Thank you

Regards mrs Malik

Mob: 0503104320

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/477742